import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { AddstudentcohortComponent } from './addstudentcohort.component';

describe('AddstudentcohortComponent', () => {
  let component: AddstudentcohortComponent;
  let fixture: ComponentFixture<AddstudentcohortComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ AddstudentcohortComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(AddstudentcohortComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
